@charset "UTF-8";
/* CSS Document */

#section-top{
	/*background-color:#E6FFE6;*/
	background-color:#FDE7DC;
	min-height:inherit;
	padding-bottom:30px;
}

#snapshot-section-top{
	/*background-color:#E6FFE6;*/
	background-color:#F1FFE1;
	min-height:inherit;
	padding-bottom:30px;
}

.section-title{
	margin-bottom:0px;
	color:#293655;
}
/* --------------------------------------------------------------------------------------------------- */


#section-rc1{
	min-height:inherit;
	background-color:#F4D772;
}

#section-rc1 > .section-title{
	color:#000;
	margin-bottom:0px;
}

#section-rc2{
	background-color:F7F7F7;
}

#section-rc2 > p{
	font-size:16px;
	color:#333;
	line-height:22px;
}

#section-rc2 > .headline{
	font-size:16px;
	color:#526F32;
	float: left;
	width: 100%;
	margin:5px 0;
}

#section-rc2 a{
	color:#005CA0;
	text-decoration:underline;
	float: left;
	margin-right: 40px;

}

#section-rc2 a:before{
	content: url(../img/bg/icon_link.png);
	position:relative;
	float:left;
	left: -5px;
}

#section-rc2{
	background-color:e9e9e9;
  border-bottom: 1px solid #C5C5C5;
}

	

#rc-slider:before{
	content:'';
	/*background:url(../img/image_ipad.png) no-repeat;*/
	background-size:cover;
	height: 140px;
	width: 190px;
	position: absolute;
	bottom: -80px;
  	left: -20px;
}

#rc-slider:after{
	content:'';
	/*background:url(../img/image_notebook&mouse.png) no-repeat;*/
	background-size:cover;
	background-size: cover;
	height: 660px;
	width: 270px;
	position: absolute;
	top: -180px;
	right: -20px;
	z-index: 0;
}

#section-rc3{
	overflow-y:hidden;
	overflow-x:hidden;
	
}

#rc-slider{
	padding-left: 3px;
}

.fake-pagination{
	/*display:none !important;*/
}








/* --------------------------------------------------------------------------------------------------- */

.tabs{
	width:auto;
	position:relative;
	margin:0px auto;
	display: table;
}

.tabs > div{
	width:auto;
	margin:0 5px;
	float:	left;
	padding:15px 10px;
	color:#000;
	position:relative;
	cursor:pointer;
	font-weight:bold;
	text-align: center;
	font-size:14px;
}

.tabs > div.selected{
	background-color:#F5F196;
	color:#FFF;
	/* text-decoration:underline; */
}

.tabs > div.selected:after{
	content:'';
	position:absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8.7px 5px 0 5px;
	border-color: #F5F196 transparent transparent transparent;
	left: 0;
	right: 0;
	bottom: -7.5px;
	margin: 0 auto;
}


.mj-content{
	background-color:#FFFFFF;
}

/* added by Ming May 29 */
.section p.revision {
	margin-top: 0px;
}



div.contentX{
    background-color:#FFFFFF;
    min-height:700px;
}




.section-rc2-p{
	font-size:16px;
	color:#333;
	line-height:22px;
	margin-left:40px;
	margin-right:40px;
	line-height: 160%;
}
.smallText .section-rc2-p {
	font-size: 14px;
}
.bigText .section-rc2-p {
	font-size: 18px;
}


@media only screen and (max-width: 768px){


}